package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneprocessdescDTO implements Serializable {

    private static final long serialVersionUID = 72620927343192L;

    private Integer tgeneprocessdescPK;

    private Integer recordversion;

    private String description;

    private Integer tgenelanguage;

    private Integer tgeneprocess;

        public Integer getTgeneprocessdescPK() {
    return tgeneprocessdescPK;
    }

        public void setTgeneprocessdescPK(Integer tgeneprocessdescPK) {
    this.tgeneprocessdescPK = tgeneprocessdescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

        public Integer getTgeneprocess() {
    return tgeneprocess;
    }

        public void setTgeneprocess(Integer tgeneprocess) {
    this.tgeneprocess = tgeneprocess;
    }

}